/* ##################################################################################################
	BESTADDON CSS
################################################################################################## */
@import url("styles/styles.css");
/* ************************************************************************************************
		Generic style
************************************************************************************************ */
[class*="btn-"], [class*="btn-"]:before, [class*="btn-"]:after, [class*="thumbnail"], [class*="thumbnail"] img, [class*="thumbnail"]:before, [class*="thumbnail"]:after, [class*="img-"], .owl-controls > *, .box_skitter > a, #view_full_size > *, .best-menu a, .best-menu a:before, .best-menu a:after, button.exclusive, button.exclusive:before, button.exclusive:after, .quick-view, #searchbox{-webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; transition: all .4s;}
body a:hover, body a:focus{opacity: 1;}
.area-main .best-section-inside{padding: 0; width: 100%;}
.logo0{position: relative;}
.logo0 > a{width: 100%; min-height:48px; margin: 0; display: block; float: left;}
.high-title .best-title, .high-title .title_block, .high-title .section-title{margin-bottom:0px; padding:15px 0 !important; position: relative; border: none; font-size:2rem; display: inline-block; text-transform: uppercase;}
.best-header-info .width-auto.best-cart .material-icons{font-size: 24px;}
#header .shopping_cart > a{position: relative; background-color:transparent !important; border:none; width:42px; height:42px; text-align:center; line-height:40px; font-size: 24px; color: inherit; padding: 0;}
#header .shopping_cart > a > .ajax_cart_quantity{position: absolute; top:5px; right:-5px; display: block; background-color: #fff; color: #333; width: 20px; height: 20px; line-height:20px; font-size:11px; font-weight: bold; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
#setCurrency .dropdown-toggle, #countries .dropdown-toggle, .block-cart-top > .top-login, .user-info > a, .shopping_cart > .btn-primary-outline, .header_user_info > .btn-secondary{position: relative !important; margin-right: 4px; z-index: 3; background-color: transparent; border-color: transparent !important; color: inherit !important;}
.best-search.best-block form#searchbox .input-group{float: right;}
.best-search.best-block form#searchbox input, form#searchbox button{background:none !important; border: none !important; color: inherit; padding-left:10px; padding-right:10px; width:100% !important; min-height: 46px;}
.best-search.best-block form#searchbox{padding: 0; margin:0; overflow: hidden; background-color: rgba(0,0,0,.15); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid rgba(255,255,255,.5);}
/*.best-search.best-block form#searchbox:hover{background-color: rgba(0,0,0,.2)}*/
#setCurrency .dropdown-toggle, #countries .dropdown-toggle{outline: none !important;}
.best-slideshow .label_skitter{bottom:50%; left:50%; padding:35px; max-width: 80%; background-color:transparent; color: inherit; width: auto !important; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -ms-transform: translate(-50%, 50%); -o-transform: translate(-50%, 50%); -moz-transform: translate(-50%, 50%); -webkit-transform: translate(-50%, 50%); transform: translate(-50%, 50%); border: 8px double rgba(255,255,255,.2);}
.best-slideshow .label_skitter > *{font-weight: normal;}
.best-slideshow .box_skitter > a{color:#333 !important; background:rgba(255,255,255,.8); width:52px; height:52px; left: -100px; top: 50%; z-index: 999; margin-top:-42px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; box-shadow: 0 0 0 10px rgba(255,255,255,.2);}
.best-slideshow .box_skitter > a:before{line-height: 1.1;}
.best-slideshow .box_skitter:hover > a{left: 30px;}
.best-slideshow .box_skitter > a.next_button{left:auto; right: -100px;}
.best-slideshow .box_skitter:hover > a.next_button{right: 30px;}
.best-slideshow .box_skitter .info_slide_dots{bottom:30px;}
.best-slideshow .box_skitter .info_slide_dots .image_number{background-color: #fff; box-shadow: 0 0 0 4px rgba(255,255,255,.15);}
.best-slideshow .progressbar{top: 15px;}
.best-carousel .owl-carousel{margin: 0 -15px; width: auto;}
.best-carousel .carousel-item{padding: 0 15px; position: relative;}
.best-carousel .thumbnail-container,
.best-carousel .manufacturer-item{background-color:#fff;padding:15px; margin:30px 0 0; border:none; overflow: hidden; position: relative; border: 1px solid #ddd;}
.best-carousel .manufacturer-item{margin: 0 15px; padding:0; border: none; background-color: transparent; display: flex; align-items: center;}
.best-carousel .owl-controls{position: absolute; top:-52px; right:26px;}
.best-brand .owl-controls{position: static; text-align: center; margin: 0;}
.best-carousel .owl-controls > .owl-buttons,
.best-brand .owl-controls > .owl-pagination,
.best-testimonial .owl-controls > .owl-pagination{float: none;}
.best-carousel .owl-controls > .owl-buttons > div{float: left; color: inherit; border-color:transparent; background-color: #000;}
.best-carousel .owl-controls > .owl-buttons > .owl-next{float: right;}
.best-carousel .product-list-actions > a{margin: 5px 0;}
.best-testimonial .quote-open {font-size: 6rem; width: 42px;height: 42px;opacity: .2;}
.best-testimonial .testimonial-desc{font-size:1rem; opacity: 1;}
.best-testimonial .quote-close{display: none;}
.best-testimonial .carousel-item{text-align: center; padding:0 15px;}
.best-testimonial .client-details > span{display: block; opacity: .7;}
.best-newsletter #newsletter_block_left, .best-social .social_block{background: none; border:none; padding: 0;}
.best-newsletter #newsletter_block_left > .title_block,
.best-social .title_block{background: none;}
.best-newsletter #newsletter_block_left > .block_content{padding: 0;}
.best-newsletter #newsletter_block_left #newsletter-input{display: inline-block; font-size: 100%; height: 52px; width:100%; padding: 0 15px; top: 0; margin:0 5px 5px 0;}
.best-newsletter #newsletter_block_left input.button_mini{display: inline-block; font-size: 100%; height: 52px; width:100%; padding: 0 15px; background:#333; color: #fff; text-align: center; text-indent:0; text-transform: uppercase; font-weight: bold; border: none;}
.best-social .social_content > li, .best-social .best-content > a{display: inline-block; margin: 0 10px 0 0;}
.best-social .best-content > a{width: 38px; height: 38px; line-height:38px; font-size:1rem; text-align: center; color: inherit !important;}
.best-footer-contact{border-bottom: 1px solid rgba(150, 150, 150, 0.2);}
.best-footer-contact .html-content > div + div{border-left: 1px solid rgba(150, 150, 150, 0.2);}
.best-footer-contact h4.text-theme{margin-bottom: 0}
#payment-confirmation+#modal .modal-content{padding: 15px;}
#conditions-to-approve a{font-weight: bolder;}

.best-mainmenu .best-menu > li > a{position:relative; z-index:1; background-color: transparent !important; padding:10px 15px; margin:10px 0; color: inherit !important; font-size: 1.1rem; font-weight:600; text-transform: uppercase; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid transparent;}
.best-menu > li.active > a,
.best-menu > li.menu-hover > a,
.best-menu > li > a:hover,
.best-menu > li > a:focus{background-color: #666 !important; border-color: #ddd;}
.best-search{z-index: 9;}
.best-tabs{position: relative;}
.best-tabs .nav-tabs{max-width: 1140px; border-bottom:none; margin: 0 auto; display: inline-block;}
.best-tabs .nav-tabs li, .best-tabs .nav-tabs a{background-color: transparent !important; border:none; display: inline-block; text-align: center; text-transform: uppercase; opacity: .5; float: none; font-weight: bold;}
.best-tabs .nav-tabs li{opacity: 1; position: relative;}
.best-tabs .nav-tabs li+li{border-left:3px double #ddd; margin: 0 !important;}
.best-tabs .nav-tabs a:hover, .best-tabs .nav-tabs a:focus,
.best-tabs .tab-wrap .nav-tabs > li.active > a, .best-tabs .nav-tabs > li > a.active{opacity: 1; background-color: transparent !important; border-radius: 0;}
.best-tabs .tab-content{margin-top: 15px;}
.best-tabs.best-carousel .owl-controls{position: static; padding-top: 10px; min-height: 65px; max-width: 400px; margin: 0 auto;}
.best-tabs.best-carousel .owl-controls > .owl-buttons > div{float: none;}
.best-tabs .carousel-item > div+div{margin-top: 30px;}
.best-footer-info .title_block, .best-footer-info .best-title{font-size:1.25rem; padding: 0 0 15px !important; text-transform: uppercase; font-weight: bold;}
.no-homepage #main{padding: 30px 0;}
.best-testimonial .owl-controls{right: 12px;}
.btn.ajax_add_to_cart_button, .product-list-actions > a, .add-to-cart{overflow: hidden; position: relative; z-index: 1;}
.product-list-actions > a:after, .add-to-cart:after{position: absolute; left:0; top:-100%; width: 100%; height: 100%; content: ''; z-index:-1; background-color: #333;}
.product-list-actions > a:hover:after, .add-to-cart:hover:after{top: 0;}
.btn.ajax_add_to_cart_button:hover,
.product-list-actions > a:hover, .btn-primary:hover, #add_to_cart > button:hover{background-color: #111 !important; border-color:#222 !important; color:#fff !important; opacity: 1;}
.best-banner{z-index: 2; position: relative;}
.best-banner .description, .best-banner .widget-gridstack-caption{position: absolute; left: 60px; top:50%; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); transform: translate(0,-50%);}
.best-banner .widget-gridstack-item > a{display: block !important; overflow: hidden;}
.best-banner .widget-gridstack-link:hover img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
.best-search.best-block .search-widget{position: relative; padding-top: 10px; display: inline-block;}
.best-brand .carousel-item-inside{min-height:80px; padding: 15px; background-color: #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
#search_block_top{min-height: 22px;}
.widget-gallery .gallery-wrap{width: auto;}
.top-categories a:hover, .top-categories a:focus{opacity: .7;}
.footer_contacts .icon{min-width:30px; text-align: center;}
.footer_contacts li{margin: 5px 0;}

.payment-footer > *, .contact-us .fa{display: inline-block; margin-right: 10px; opacity: .7;}
.best-cart{position: relative; z-index: 9;}
.best-header-info{padding: 5px 0; border-bottom: 1px solid rgba(255,255,255,.5);}
.best-mainmenu-wrap{
	background: #e9e9e9;
	background: -moz-linear-gradient(top, #e9e9e9 0%, #d2d2d2 50%, #c3c3c3 51%, #7d7d7d 100%);
	background: -webkit-linear-gradient(top, #e9e9e9 0%,#d2d2d2 50%,#c3c3c3 51%,#7d7d7d 100%);
	background: linear-gradient(to bottom, #e9e9e9 0%,#d2d2d2 50%,#c3c3c3 51%,#7d7d7d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#7d7d7d',GradientType=0 );
}
body.no-homepage{background-color: #fff !important;}
.best-slideshow-wrap:before, .best-slideshow-wrap:after{position: absolute; left: 0; top: 0; width: 100%; height:11px; display: block; content: ''; background:url(../img/slider-bg.jpg) 0 0 repeat-x; z-index:99;}
.best-slideshow-wrap:after{top: auto; bottom: 0;}
.best-carousel .best-title{
	display: block;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
	padding-left: 15px !important;
	position: relative;
	background: #888888;
	background: -moz-linear-gradient(top, #888888 0%, #777777 50%, #666666 51%, #333333 100%);
	background: -webkit-linear-gradient(top, #888888 0%,#777777 50%,#666666 51%,#333333 100%);
	background: linear-gradient(to bottom, #888888 0%,#777777 50%,#666666 51%,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#333333',GradientType=0 );
}
.best-carousel .best-title:before{width:15px; height:15px; display: inline-block; background-color: #000; content:'';vertical-align: middle; margin: -8px 10px 0 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
.best-carousel .product-title a{color: #333;}
.footer-feadtured-box .media{background: #444; padding: 30px; box-shadow: 0 0 5px #111; border: 5px solid #666; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}